Thu, 21 Nov 2019 19:14:38 UTC

Information for RPM python3-kerberos-1.2.5-4.fc27.s390x.rpm

ID10490303
Namepython3-kerberos
Version1.2.5
Release4.fc27
Epoch
Archs390x
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2017-07-29 10:07:55 GMT
Size31942
57b1664bf84dedcef9da072f2b5ac463
LicenseASL 2.0
Buildrootf27-build-9323886-772462
Provides
python3-kerberos = 1.2.5-4.fc27
python3-kerberos(s390-64) = 1.2.5-4.fc27
python3.6dist(kerberos) = 1.2.5
python3dist(kerberos) = 1.2.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpython3.6m.so.1.0()(64bit)
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id26
/usr/lib/.build-id/ac52
/usr/lib/.build-id/ac/2741146a4c62d0a07e4c791ed3cba0f0e634db85
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info90
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/PKG-INFO3310
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/SOURCES.txt346
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/dependency_links.txt1
/usr/lib64/python3.6/site-packages/kerberos-1.2.5-py3.6.egg-info/top_level.txt9
/usr/lib64/python3.6/site-packages/kerberos.cpython-36m-s390x-linux-gnu.so41040
/usr/share/doc/python3-kerberos24
/usr/share/doc/python3-kerberos/README.rst2018
/usr/share/licenses/python3-kerberos21
/usr/share/licenses/python3-kerberos/LICENSE11358
Component of No Buildroots